:root {
	--wp-admin-theme-color:#002377 !important;
	--wp-admin-theme-color-darker-10:#002377 !important;
	--wp-admin-theme-color-darker-20:#002377 !important;
}

.navbar-brand img {
	width:180px;
	height:auto;
}

.navbar-default .navbar-nav > .active > a {
background-color: #2C31B3 !important;
}

.site-title {
	display: none;
}

.site-description {
	display: none;
}

.page-builder {
	padding: 0;
}

.page-title-section {
	display:none;
}

.hc_scrollup {
	background-color: #2C31B3 !important;
}

.elementor-element-81f449d .st0 {
	fill:#F8E000 !important;
}

.cknLDn.cknLDn.cknLDn{all:initial;cursor:pointer;pointer-events:auto;background:#003087;height:42px;max-width:200px;padding:0 4.5px!important;border:1px solid #FFFFFF;border-color:#FFFFFF;border-radius:0px;display:flex!important;align-items:center;justify-content:center;position:relative;border-right:none;margin:0px;transition:border-radius 0.3s ease-out;border-top-left-radius:12px;}
.cknLDn.cknLDn.cknLDn >svg{display:flex;align-items:center;justify-content:center;width:32px;height:32px;}
.cknLDn.cknLDn.cknLDn >svg path,.cknLDn.cknLDn.cknLDn >svg circle,.cknLDn.cknLDn.cknLDn >svg rect{fill:#FFFFFF;}
.cknLDn.cknLDn.cknLDn >svg line{fill:#FFFFFF;stroke:#FFFFFF;}.cknLDn.cknLDn.cknLDn:focus,.cknLDn.cknLDn.cknLDn:active{background-color:#003087;}
.gBksCv.gBksCv.gBksCv{all:initial;cursor:pointer;pointer-events:auto;background:#003087;height:42px;max-width:200px;padding:0 4.5px!important;border:1px solid #FFFFFF;border-color:#FFFFFF;border-radius:0px;display:flex!important;align-items:center;justify-content:center;position:relative;border-right:none;margin:0px;transition:border-radius 0.3s ease-out;border-bottom-left-radius:12px;}.gBksCv.gBksCv.gBksCv >svg{display:flex;align-items:center;justify-content:center;width:32px;height:32px;}
.gBksCv.gBksCv.gBksCv >svg path,.gBksCv.gBksCv.gBksCv >svg circle,.gBksCv.gBksCv.gBksCv >svg rect{fill:#FFFFFF;}
.gBksCv.gBksCv.gBksCv >svg line{fill:#FFFFFF;stroke:#FFFFFF;}
.gBksCv.gBksCv.gBksCv:focus,.gBksCv.gBksCv.gBksCv:active{background-color:#003087;}
.eUGQSS.eUGQSS.eUGQSS{all:initial;font-style:normal;font-variant:normal;text-transform:none;text-decoration:none;font-family:"Lato",sans-serif!important;color:#FFFFFF;order:-1;max-width:0;font-size:12px;font-weight:700;overflow:hidden;box-sizing:border-box;transition:max-width .5s ease-out;white-space:nowrap;}
.jmEITE.jmEITE.jmEITE{all:inherit;padding:0 4px;}.ht-skip{margin:0;padding:0;border:0;box-sizing:border-box;list-style:none;font:inherit;color:inherit;text-decoration:none;background-color:transparent;}
.hxsSHH{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0, 0, 0, 0);border:0;}
.bFHPPa{position:fixed;z-index:1000000;top:200px;right:0px;height:0;}
.ifeBgy{display:flex;flex-direction:column;position:fixed;align-items:end;right:0px;}
.ifeBgy:focus{outline:none!important;}.kSmguc{width:calc(6px * 2);height:6px;position:relative;margin:-1.3px;overflow:hidden;}
.kSmguc::after{pointer-events:none;overflow:hidden;content:"";transform:rotate(45deg) translate(-50%, -50%);width:calc(100% / 1.4142135623730951);height:calc(200% / 1.4142135623730951);transform-origin:top left;position:absolute;top:0;left:50%;background:#FFFFFF;border:1px solid #BDBDBD;}.koTPxB{position:absolute;transform:translateX(-50%) rotate(-90deg);transform-origin:top center;top:50%;left:50%;z-index:2;}.jXtzZs{position:relative;}
.dlfwRL{position:absolute;top:50%;transform:translateY(-50%);right:0;}.cRWeom{display:none;background:#FFFFFF;width:0;height:0;position:absolute;right:calc(100% + 0px + 6px);top:50%;transform:translate(12px, -40px);z-index:2;}
.htfwhC{font:400 16px/150% Lato;color:#2E2E2E;background:#FFFFFF;border-radius:12px;min-width:75px;padding:8px;min-height:75px;border:1px solid #BDBDBD;box-shadow:0px 2px 3px 0px rgba(0, 0, 0, 0.15);}
.kLJvJg{position:absolute;right:calc(-1 * (252px));top:0px;transition:margin 400ms ease;margin-right:0px;}
.hogDZG{border-radius:16px;}
.csittH.csittH.csittH{width:196px;height:308px;position:relative;border-radius:16px 0px 0px 16px;pointer-events:none;width:252px;height:400px;display:flex;justify-content:center;padding:0;}
.csittH.csittH.csittH:focus{outline:none;}.eeiUal.eeiUal.eeiUal{display:block;width:100%;height:100%;display:none;}

.st0{fill:#F8E000;}
.st0{fill:#2C31B3;}

img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 .07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}